Bug 886095 - RFE: add system-storage-manager
RFE: add system-storage-manager
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
18
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-11 08:57 EST by Gene Czarcinski
Modified: 2013-08-16 19:30 EDT (History)
7 users (show)

See Also:
Fixed In Version: lorax-18.31-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 19:30:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2012-12-11 08:57:25 EST
Description of problem:
Fedora 18 introduced the system-storage-manager.  This is an extremely useful tool for managing/changing regular partitions, LVM and BTRFS.  This needs to be available in rescue mode.
Comment 1 Fedora Admin XMLRPC Client 2013-02-04 10:05:01 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.